{
  "look_id": "tifalockhartff7exoticdress_illu_dwnsty_000006",
  "look_name": "Tifalockhartff7Exoticdress Illu Dwnsty 000006",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, exotictflckhrt, long_hair, black_hair, brown_eyes, asymmetrical_bangs, black_kimono, short_kimono, japanese_clothes, wide_sleeves, long_sleeves, obi, obijime, black_thighhighs, zettai_ryouiki, hair_flower, red_flower, hair_ornament, makeup, red_eyeshadow, red_nails, cleavage",
  "negative": "short_hair, red_eyes, pants, western_clothes",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7ExoticDress_Illu_Dwnsty-000006.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "exotictflckhrt",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Final Fantasy VII",
    "origin_type": "Video Game",
    "nsfw": false
  }
}